<!DOCTYPE html>

<html>
  <head>

    <script src="script.js">

    document.addEventListener("DOMContentLoaded", function(){
    	console.log("Готов!");
    });
    </script>
  </head>

  <body style="text-align: center;" >
      <h1>Калькулятор стоимости заказа</h1>

      <p>Выберите тип товара:</p>

      <form>

        <select name="prodType">
          <option value="1">Продукты питания</option>
          <option value="2">Одежда</option>
          <option value="3">Бытовая техника</option>

        </select>

        <div id="radios">
          <label><input type="radio" name="prodOptions" value="option1"> Холодильник </label>
          <label><input type="radio" name="prodOptions" value="option2"> Стиральная машинка</label>
          <label><input type="radio" name="prodOptions" value="option3"> Пылесос</label>
        </div>

        <div id="checkboxes">
          <label><input type="checkbox" name="prop1"> Новое</label>
          <label><input type="checkbox" name="prop2"> Высокое качество</label>
        </div>



        <p>Цена за 1 шт:</p>
      <div id="prodPrice">Выберите тип товара</div>

      </form>

    <p>Количество товара:</p>
    <input id="num1" />
    <p></p>
    <button onclick="func()">Узнать стоимость</button>

    <p id="result"></p>

  </body>
</html>
